msgid ""
msgstr ""
"Project-Id-Version: UCO - Auctions\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-20 14:32+0000\n"
"PO-Revision-Date: 2023-10-28 02:33+0000\n"
"Last-Translator: \n"
"Language-Team: Hebrew\n"
"Language: he_IL\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.4.2"

#: inc/controllers/Settings.php:168
msgid "\"Contact Us\" page"
msgstr ""

#: inc/controllers/HistoryTable.php:286
#, php-format
msgid ""
"%s Sync can work for all data or changed data. See&nbsp;%s\"Sync "
"mode\"%s&nbsp;setting in settings"
msgstr ""

#: inc/controllers/Settings.php:187 inc/controllers/Settings.php:189
msgid "1 term ID per line (Insert term ID)"
msgstr ""

#: inc/controllers/Settings.php:185
msgid "1 title per line"
msgstr "כותרת אחת בשורה"

#: inc/controllers/Settings.php:100
msgid "Add more variations for sorting"
msgstr ""

#: inc/controllers/BidspiritLots.php:625
msgid "Add New"
msgstr "הוסף חדש"

#: inc/controllers/BidspiritLots.php:590
msgid "Add New Auction"
msgstr "הוסף מכירה פומבית חדשה"

#: inc/controllers/BidspiritLots.php:624
msgid "Add New Lot"
msgstr "הוסף פריט חדש"

#: inc/controllers/BidspiritLots.php:593
msgid "Add or remove auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:712
msgid "Address"
msgstr "כתובת"

#: inc/controllers/BidspiritLots.php:585
msgid "All Auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:616
msgid "All lots from all auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:699
msgid "Auction Days"
msgstr "ימי מכירה פומבית"

#: inc/controllers/BidspiritLots.php:706
msgid "Auction Docs"
msgstr ""

#. Description of the plugin
msgid "Auction Integration for Bidspirit, by UCO"
msgstr ""

#: inc/controllers/BidspiritLots.php:581
msgid "Auctions"
msgstr "מכירות פומביות"

#: inc/controllers/Settings.php:166
msgid "Auctions archive page"
msgstr ""

#: inc/controllers/Settings.php:188
msgid "Auctions as shop"
msgstr ""

#: inc/controllers/Settings.php:162 inc/controllers/Settings.php:163
msgid "Auctions page"
msgstr ""

#: inc/controllers/Settings.php:72
msgid "Auto commit mysql disabled"
msgstr ""

#: inc/controllers/BidspiritLots.php:764
msgid "Automatic auction"
msgstr ""

#: inc/controllers/Settings.php:207
msgid "Automatic exclusion of auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:765
msgid "automaticAuction"
msgstr ""

#: inc/controllers/BidspiritLots.php:677
msgid "Background"
msgstr ""

#: inc/controllers/BidspiritLots.php:678
msgid "Background for lots. Default value (#ffffff)"
msgstr ""

#: inc/controllers/Settings.php:76
msgid "Bids in catalog"
msgstr ""

#: inc/controllers/BidspiritLots.php:620
msgid "Bidspirit"
msgstr ""

#: inc/controllers/BidspiritLots.php:594
msgid "Choose from the most used auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:726
msgid "Commission"
msgstr "עמלה"

#: inc/controllers/BidspiritLots.php:727
msgid "Commission info"
msgstr "פירוט העמלה"

#: inc/controllers/Settings.php:168
msgid "Contact Us"
msgstr ""

#: inc/controllers/Settings.php:181
msgid "Content for other languages"
msgstr ""

#: inc/controllers/Settings.php:182
msgid "Content language for other languages"
msgstr ""

#: inc/controllers/Settings.php:161
msgid "Currency"
msgstr ""

#: inc/controllers/Settings.php:203
msgid "Custom format display time"
msgstr ""

#: inc/controllers/Settings.php:205
msgid ""
"Custom format display time begin auction (format list: https://www.php."
"net/manual/en/datetime.format.php). Example: d.m.Y, l, H:s"
msgstr ""

#: inc/controllers/BidspiritLots.php:698
msgid "Days"
msgstr "ימים"

#: inc/controllers/Settings.php:347
msgid "December 30, 2020, 12:00"
msgstr ""

#: inc/controllers/Settings.php:195
msgid "Default ..."
msgstr ""

#: inc/controllers/Settings.php:176
msgid "Default language"
msgstr ""

#: inc/controllers/Settings.php:193
msgid "Default UTC +3. Used to display the system time the user. Sample: +3"
msgstr ""

#: inc/controllers/Settings.php:84
msgid "Delete hidden lots"
msgstr "מחק פריטים מוסתרים"

#: inc/controllers/Settings.php:192
msgid "Description on time zone"
msgstr ""

#: inc/controllers/Settings.php:111
msgid ""
"Determines whether lot descriptions will be synchronized with the bidspirit "
"system"
msgstr ""

#: inc/controllers/Settings.php:110
msgid ""
"Determines whether lot headers will be synchronized with the bidspirit system"
msgstr ""

#: inc/controllers/Settings.php:112
msgid ""
"Determines whether pictures will be synchronized with the bidspirit system"
msgstr ""

#: inc/controllers/Settings.php:113
msgid "Disable migrate sync"
msgstr ""

#: inc/controllers/Settings.php:74
msgid "Display \"Accept personal data processing\" in the form of registration"
msgstr ""

#: inc/controllers/MetaBoxViewHomepage.php:24
msgid "Display lot on the main page"
msgstr ""

#: inc/controllers/Settings.php:105
msgid "Display Tax Number fields on profile"
msgstr ""

#: inc/controllers/Settings.php:93
msgid ""
"Display the time of auctions using the system time the user's computer "
"(option \"Custom format display time\" will be overridden)"
msgstr ""

#: inc/controllers/Settings.php:69
msgid "Display time relative to the user locale"
msgstr ""

#: inc/controllers/Settings.php:79
msgid "Display VAT field"
msgstr ""

#: inc/controllers/Settings.php:104
msgid "Display VAT fields on auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:740 inc/controllers/BidspiritLots.php:741
msgid "displayStartPriceInCatalog"
msgstr ""

#: inc/controllers/Settings.php:185
msgid "Do not sync auctions"
msgstr "אל תסנכרן מכירות"

#: inc/controllers/Settings.php:207
msgid ""
"Do not sync auctions that ended later than the number of days (default value "
"30)"
msgstr ""

#: inc/controllers/BidspiritLots.php:705
msgid "Docs"
msgstr ""

#: inc/controllers/BidspiritLots.php:588
msgid "Edit Auction"
msgstr "ערוך מכירה פומבית"

#: inc/controllers/BidspiritLots.php:626
msgid "Edit Lot"
msgstr "ערוך פריט"

#: inc/controllers/Settings.php:67
msgid "Enable CDN for pictures"
msgstr ""

#: inc/controllers/Settings.php:83
msgid "Enable pagination"
msgstr ""

#: inc/controllers/Settings.php:106
msgid "Enable pagination for auction page"
msgstr ""

#: inc/controllers/Settings.php:192
msgid "Explanation of the displayed time"
msgstr ""

#: inc/controllers/Settings.php:78
msgid "Extended sorting option"
msgstr ""

#: inc/controllers/Settings.php:99
msgid "Feature set will only be available to authorized users"
msgstr ""

#: inc/controllers/Settings.php:77
msgid "Features only for authorized users"
msgstr ""

#: inc/controllers/Settings.php:202
msgid "Format display time"
msgstr ""

#: inc/controllers/Settings.php:202
msgid "Format display time begin auction"
msgstr ""

#: inc/controllers/HistoryTable.php:267
msgid "Get data"
msgstr ""

#: inc/controllers/HistoryTable.php:264
msgid "Get data from API to ImportHistory table"
msgstr ""

#: inc/controllers/Settings.php:186
msgid "Hidden auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:671
msgid "Hidden link of pdf file on auction"
msgstr ""

#: inc/controllers/Settings.php:109
msgid "Hidden lots in bidspirit will be deleted"
msgstr "פריטים מוסתים בבידספיריט יוסתרו"

#: inc/controllers/BidspiritLots.php:670
msgid "Hidden pdf file link"
msgstr ""

#: inc/controllers/Settings.php:82
msgid "Hide empty auctions"
msgstr ""

#: inc/controllers/Settings.php:108
msgid "Hide empty auctions on the auctions page"
msgstr ""

#: inc/controllers/Settings.php:190
msgid "Hide prices for x hours after auctions"
msgstr ""

#: inc/controllers/Settings.php:191
msgid "Hide prices for x hours after ended auction"
msgstr ""

#: inc/controllers/Settings.php:81 inc/controllers/Settings.php:107
msgid "Hide unsold lots"
msgstr ""

#: inc/controllers/History.php:17
msgid "History"
msgstr "היסטוריה"

#: inc/controllers/History.php:16
msgid "History Import"
msgstr "ייבוא היסטוריה"

#. Author URI of the plugin
msgid "https://www.uco.co.il/"
msgstr ""

#: inc/controllers/Settings.php:103
msgid "I consent and accept the conditions on the processing of personal data"
msgstr ""

#: inc/controllers/Settings.php:208
msgid "Ignore the \"Last update of the lot\" timestamp when synchronizing."
msgstr ""

#: inc/controllers/BidspiritLots.php:719 inc/controllers/BidspiritLots.php:720
msgid "Info"
msgstr "פרטים"

#. Author of the plugin
msgid "Lakhov Viktor"
msgstr ""

#: inc/controllers/BidspiritLots.php:756
msgid "Last auction update"
msgstr ""

#: inc/controllers/BidspiritLots.php:757
msgid "lastCatalogUpdate"
msgstr ""

#: inc/controllers/BidspiritLots.php:713
msgid "Location"
msgstr "מיקום"

#: inc/controllers/BidspiritLots.php:615
msgid "Lot"
msgstr ""

#: inc/widgets/LotsWidget.php:81
msgid "Lot List"
msgstr ""

#: inc/controllers/MetaBoxViewHomepage.php:45
msgid "Lot will be displayed on the main page"
msgstr ""

#: inc/controllers/BidspiritLots.php:622
msgid "Lots"
msgstr "פריטים"

#: inc/controllers/Settings.php:164 inc/controllers/Settings.php:165
msgid "Manual auctions page"
msgstr ""

#: inc/controllers/Settings.php:88
msgid "Migrate sync off"
msgstr ""

#: inc/controllers/Settings.php:346
msgid "Monday, 30.12.2020, 12:00"
msgstr ""

#: inc/controllers/BidspiritLots.php:691
msgid "Name"
msgstr "שם"

#: inc/controllers/BidspiritLots.php:692
msgid "Name auction"
msgstr "שם מכירה פומבית"

#: inc/controllers/BidspiritLots.php:591
msgid "New Sale Number"
msgstr ""

#: inc/controllers/BidspiritLots.php:629
msgid "Not Found"
msgstr ""

#: inc/controllers/BidspiritLots.php:630
msgid "Not found in Trash"
msgstr ""

#: inc/controllers/BidspiritLots.php:684
msgid "Number"
msgstr "מספר"

#: inc/controllers/HistoryTable.php:278
msgid "Number  of records"
msgstr ""

#: inc/controllers/BidspiritLots.php:685
msgid "Number auction"
msgstr "מספר מכירה"

#: inc/controllers/Settings.php:211
msgid "On single lot page (default as \"Slider\")"
msgstr ""

#: inc/controllers/BidspiritLots.php:586 inc/controllers/BidspiritLots.php:587
msgid "Parent Auction"
msgstr ""

#: inc/controllers/BidspiritLots.php:621
msgid "Parent Lot"
msgstr ""

#: inc/controllers/HistoryTable.php:270
msgid "Past auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:584
msgid "Popular Auctions"
msgstr ""

#: inc/controllers/Settings.php:98
msgid "Possibility to bid on the catalog page"
msgstr ""

#: inc/controllers/BidspiritLots.php:618
msgctxt "Post Type General Name"
msgid "Lots"
msgstr "פריטים"

#: inc/controllers/BidspiritLots.php:619
msgctxt "Post Type Singular Name"
msgid "Lot"
msgstr ""

#: inc/controllers/BidspiritLots.php:874
msgid "Price"
msgstr "מחיר"

#: inc/controllers/Settings.php:73
msgid "Replace link to pdf"
msgstr ""

#: inc/controllers/Settings.php:102
msgid "Replace link to pdf if auction in archive"
msgstr ""

#: inc/controllers/BidspiritLots.php:583
msgid "Search Auctions"
msgstr "חפש מכירות פומביות"

#: inc/controllers/BidspiritLots.php:628
msgid "Search Lot"
msgstr "חפש פריטים"

#: inc/controllers/Settings.php:179
msgid "Second language"
msgstr ""

#: inc/controllers/Settings.php:177
msgid "Select default language"
msgstr ""

#: inc/controllers/Settings.php:180
#, fuzzy
#| msgid "Select import language"
msgid "Select second language"
msgstr "בחר שפת תרגום"

#: inc/controllers/BidspiritLots.php:592
msgid "Separate auctions with commas"
msgstr ""

#: inc/controllers/Settings.php:160
msgid "Server"
msgstr "שרת"

#: inc/controllers/Settings.php:70
msgid "Show estimated price for all lots"
msgstr ""

#: inc/controllers/Settings.php:68
msgid "Show user browser time"
msgstr ""

#: inc/controllers/BidspiritLots.php:748 inc/controllers/BidspiritLots.php:749
msgid "showEstimatedPriceInItemsList"
msgstr ""

#: inc/controllers/BidspiritLots.php:733 inc/controllers/BidspiritLots.php:734
msgid "State"
msgstr "מדינה"

#: inc/controllers/HistoryTable.php:282
msgid "Sync data"
msgstr ""

#: inc/controllers/HistoryTable.php:275
msgid "Sync data from ImportHistory table to posts"
msgstr ""

#: inc/controllers/Settings.php:86
msgid "Sync Description"
msgstr "סנכרן תיאור"

#: inc/controllers/Settings.php:87
msgid "Sync Images"
msgstr "סנכרן תמונות"

#: inc/controllers/Settings.php:208
msgid "Sync mode"
msgstr ""

#: inc/controllers/Settings.php:85
msgid "Sync title"
msgstr "סנכרן כותרת"

#: inc/controllers/Settings.php:174
msgid "Sync type"
msgstr "סוג סנכרון"

#: inc/controllers/Settings.php:97
msgid "Synchronize auction using wp-cron (use only as a last resort)"
msgstr ""

#: inc/controllers/Settings.php:80
msgid "Tax number is required"
msgstr ""

#: inc/controllers/Settings.php:209
msgid "Template for lot slider on"
msgstr ""

#: inc/controllers/Settings.php:167
msgid "Terms of Conditions"
msgstr ""

#: inc/controllers/Settings.php:94
msgid ""
"The language of the site selected by the user is taken into account, if not, "
"then we take it from the browser settings"
msgstr ""

#: inc/controllers/Settings.php:194
msgid "Time zone name"
msgstr ""

#: inc/controllers/Settings.php:193
msgid "Time zone to auction house"
msgstr ""

#: inc/controllers/Settings.php:174
msgid "Type sync"
msgstr "סוג סנכרון"

#. Name of the plugin
msgid "UCO - Auctions"
msgstr ""

#: inc/controllers/HistoryTable.php:269
msgid "Upcoming auctions"
msgstr ""

#: inc/controllers/BidspiritLots.php:589
msgid "Update Auction"
msgstr ""

#: inc/controllers/BidspiritLots.php:627
msgid "Update Lot"
msgstr ""

#: inc/controllers/BidspiritLots.php:875
msgid "Updated"
msgstr ""

#: inc/controllers/Settings.php:92
msgid "Use CDN for images of lots (recommended)"
msgstr ""

#: inc/controllers/Settings.php:101
msgid "Use only if sync is configured on the server side"
msgstr ""

#: inc/controllers/Settings.php:71
msgid "Use wp-cron"
msgstr ""

#: inc/controllers/Settings.php:169
msgid "User profile page"
msgstr "עמוד פרופיל משתמש"

#: inc/controllers/BidspiritLots.php:623
msgid "View Lot"
msgstr ""

#: inc/controllers/Settings.php:95
msgid ""
"Works in tandem with Bidspirit option \"Show estimated price in items list\""
msgstr ""
